.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-074607ce-57d4-8deb-1986-ead2d1fd3b0d {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-4c0e96d7-864c-502b-9ab1-5fdf7b688aa4 {
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-30485a2b-38b8-d19a-f749-3ee99c2a2d9b {
background-color: #120039 !important;
overflow: auto !important;
padding-bottom: 1rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-c1ee8c09-0c4b-6b7a-752a-f2b2822ca80e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7251660-e24d-7a72-964f-db44591bbc8d {
border-radius: 10px !important;
}
.lfr-layout-structure-item-1ea44c55-aee8-4a6a-c5b8-da342c33f1ac {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-72b1dae1-aed8-e555-a444-33769a1c5e06 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-abe435d5-aed6-7ff8-5318-9aafe4ca16b8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-184a0f2f-20aa-aac9-37bf-c79c07472692 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-49635f73-ab1e-6a4b-d208-2bde927fead2 {
background-color: #120039 !important;
overflow: auto !important;
padding-bottom: 1rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-26e53d1e-bba2-f0ba-08be-4f7837ef1e72 {
color: var(--white) !important;
}
.lfr-layout-structure-item-1ed40068-d747-b37b-e16f-7d0c9dceaa8f {
color: var(--white) !important;
}
.lfr-layout-structure-item-78cbc5b5-d1d3-51d7-eac3-7c0228e6a7aa {
color: var(--white) !important;
}
.lfr-layout-structure-item-d3cc8362-b5c6-7541-8548-c249c6ca7c4e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-02913b74-f552-5d09-4820-6b42a8a8effa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14813323-276e-cede-542d-876d075df8e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14813323-276e-cede-542d-876d075df8e9) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0ecb2f26-7f04-c182-8d30-163d16bc971c {
background-color: var(--tennis-primary-color--default-opacity-01) !important;
border-radius: 10px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-family: Inter, sans-serif !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-3cfe80c0-d90a-9dd6-71bf-aab01c32b907 {
color: var(--white) !important;
}
.lfr-layout-structure-item-d287b871-0e07-3cb9-c699-057d17b61d28 {
color: var(--white) !important;
}
.lfr-layout-structure-item-4fb9ae3a-9212-d270-7096-a15cc440bef9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f051e65d-f3f2-4098-3b29-bdd978919d06 {
color: var(--white) !important;
}
.lfr-layout-structure-item-631c201f-5c6c-3826-35a1-251f934a82c7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54ad29f5-4ecb-4d60-90ea-a5a54cfbab65 {
background-color: #120039 !important;
overflow: auto !important;
padding-bottom: 1rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-adddc7a1-eb20-989b-9aa0-45f1463b13c4 {
color: var(--white) !important;
}
.lfr-layout-structure-item-d00bb40a-0658-0c4b-66e3-c5f8bab495e1 {
color: var(--white) !important;
}
.lfr-layout-structure-item-685b8216-4fec-2d42-199f-3be4869d8237 {
color: var(--white) !important;
}
.lfr-layout-structure-item-e38eadae-08ec-f1f1-d060-cc977f95e63f {
background-color: #120039 !important;
overflow: auto !important;
padding-bottom: 1rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-9af88bfa-8359-0fbb-aea0-915247e18485 div div.component-image a img {
    max-height: 80px !important;
}.lfr-layout-structure-item-e8f9e940-383b-a859-8c43-78c998951a0b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: 2rem !important;
}
.lfr-layout-structure-item-1121afdf-1f98-5d05-16b6-e41300ad3087 {
background-color: var(--tennis-primary-color--default) !important;
overflow: auto !important;
padding-bottom: 1rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-d2f314ee-00c4-c0ab-ba0b-f6474526db73 {
color: var(--white) !important;
}
.lfr-layout-structure-item-db88c51f-95c2-b29f-03e7-cf1a6171e629 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b391bd2c-643e-0860-55f0-e959172365c1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
overflow: auto !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-2a162d28-5d5f-5b55-1b1b-1f53183ce0a0 {
width: 700px !important;
}
.lfr-layout-structure-item-1438be67-949f-ad81-10ef-51f0ed12f44b {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-1ad2b7a6-ede2-4244-143e-3c23e1702f41 {
color: var(--white) !important;
}
.lfr-layout-structure-item-5e1c5bcb-2050-abe7-a375-ba792e1a9d35 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-e4e548d9-0c55-da5f-879f-f928e858f399 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-width: 1200px !important;
}
.lfr-layout-structure-item-fa9b7231-9aa1-a761-1a96-e04858f53995 {
color: var(--white) !important;
}
.lfr-layout-structure-item-acf314c0-8e78-7046-9043-beecba64cc5b {
color: var(--white) !important;
}
.lfr-layout-structure-item-69f5e3e8-9469-57b6-16f4-4111452b3e36 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e398017-68d4-2d02-b644-53072a0d6093 {
color: var(--white) !important;
}
.lfr-layout-structure-item-f7dc42ab-0ff6-45b1-c8c5-be8a6e664e2d {
width: 250px !important;
}
.lfr-layout-structure-item-1667931f-c548-f714-de40-66672707250a {
display: none !important;
}
.lfr-layout-structure-item-84af74d2-75bd-a772-6bec-6534ae960675 {
color: var(--white) !important;
}
.lfr-layout-structure-item-a85f6f23-1a75-2cdb-8e98-8c90427a4139 {
color: var(--white) !important;
}
.lfr-layout-structure-item-3d2ed232-c9dc-2eaa-b64d-fc34c163427d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3d2ed232-c9dc-2eaa-b64d-fc34c163427d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4dbf0e69-f569-ba38-935f-2a6c570d52d2 {
color: var(--white) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-14813323-276e-cede-542d-876d075df8e9 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9af88bfa-8359-0fbb-aea0-915247e18485 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-51f08955-2873-79b1-1c21-31aa024ec94d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b391bd2c-643e-0860-55f0-e959172365c1 {
overflow: auto !important;
}
.lfr-layout-structure-item-e4e548d9-0c55-da5f-879f-f928e858f399 {
overflow: auto !important;
}
}